﻿.intro{
    padding-right: 100px;
}

/*
// filter
*/

#filter{
}

#filter h4{
    font-weight: normal;
    font-family: Verdana, Arial, Tahoma, Sans-Serif;
    margin: 2em 0 5px;
}

ul.filter{
    min-height: 1px;
    position: relative;
    padding: 0;
    margin: 0 0 30px;
    background: #eee;
} * html .filter{ height: 1px; } .filter:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.filter li{
    margin: 0;
    padding: 0;
    background: none;
    float: left;
}

.filter ul{
    margin: 0;
    padding: 0;
    float: left;
    max-width: 800px;
    border-left: solid 1px #fff;
    background: #fff;
}

.filter ul li{
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
    box-sizing: border-box;
    padding: 0;
    background: none;
    float: left;
    width: 100%;
}

@media (min-width: 400px) {
    .filter ul li {
        width: 50%;
    }
}

@media (min-width: 600px) {
    .filter ul li {
        width: 33.333%;
    }
}

@media (min-width: 800px) {
    .filter ul li {
        width: 25%;
    }
}

.filter .checkbox{
    margin: 0;
    padding: 10px 3px 10px 6px;
    background: #eee;
}

.filter .selectall{
    width: 130px;
    float: left;
    margin: 0;
}

#filter .checkbox label{
    font-size: 10px;
    text-transform: uppercase;   
    display: block;
}

#filter .checkbox input{
    top: 1px;
}

#filter li[class*="checkbox"] .checkbox label{
    font-weight: normal;
    color: #fff;
    font-family: 'ZurichBold',Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 14px;
}

#filter .ecoicons ul li .checkbox{ width: 255px; }

#filter .ecoicons ul li .checkbox label{
    padding-left: 55px;
}

#filter .ecoicons ul li .checkbox label [class*="cssicon"]{
    position: absolute;
    top: -5px;
    left: 20px;
}

#filter .checkbox-coated .checkbox{ background-color: #0078BE; }
#filter .checkbox-uncoated .checkbox{ background-color: #640064; }
#filter .checkbox-corporate .checkbox{ background-color: #FF0000; }
#filter .checkbox-digital .checkbox{ background-color: #143C8C; }
#filter .checkbox-boards .checkbox{ background-color: #000; }
#filter .checkbox-adhesive .checkbox{ background-color: #FF9100; }
#filter .checkbox-specialties .checkbox{ background-color: #008741; }
#filter .checkbox-carbonless .checkbox{ background-color: #8cc800; }
#filter .checkbox-kraft .checkbox{ background-color: #ab33a6; }
#filter .checkbox-api-metallics .checkbox{ background-color: #b2a00c; }
#filter .checkbox-metallics .checkbox{ background-color: #777777; }
#filter .checkbox-pigments .checkbox{ background-color: #0db8f8; }
#filter .checkbox-holographic-spec .checkbox{ background-color: #17abb0; }
#filter .checkbox-dry-toner-process .checkbox{ background-color: #df34b1; }
#filter .checkbox-hp-indigo .checkbox{ background-color: #2d47aa; }


/*
// filter resulst
*/

#filter-results{
}